﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Deleting Jobs</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Deleting Jobs</h1>
        <p>IGA provides you with options to delete the job triggers individually or in bulk. To delete multiple job triggers, select the jobs triggers using the check box and click <strong>Delete</strong> under the <strong>Action</strong> button.</p>
        <p>To delete a job trigger individually from the Job Control Panel, perform the following steps:</p>
        <ol>
            <li>
                <p>Select the job from the list.</p>
            </li>
            <li>
                <p>Click the <strong>REMOVE </strong>icon&#160;under the&#160;<strong>Action</strong>&#160;column.&#160;<br />Do you want to delete trigger? Click Yes to Proceed or Click No to Cancel&#160;confirmation message appears.</p>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p> Click <strong>Yes</strong>&#160;to delete or <strong>No</strong> to return.</p>
            </li>
        </ol>
        <p>&#160;</p>
    </body>
</html>